TD.announcement { padding:10px; border-radius:15px; }
TR.login { padding:5px; border-radius:15px; background-color: 88BBFF }
TD.login { padding:5px; border-radius:15px; background-color: 88BBFF; font-size:12pt }
.hide     { display: none }
.show     { display: inline-block    }
.showrow  { display: table-row-group }
.showcell { display: table-cell }
TR.show { display: table-row }
A.menu               {font-size:12pt ; color: white   ; font-family:arial; text-decoration: none }
A.menucurrent        {font-size:12pt ; color: cyan    ; font-family:arial; text-decoration: none }
A.menucurrent:hover  {font-size:12pt ; color: cyan    ; font-family:arial; text-decoration: none }
A.menu:hover         {font-size:12pt ; color: yellow  ; font-family:arial; text-decoration: none }
A                    {font-size:12pt ; color: blue    ; font-family:arial; text-decoration: none }
A:hover              {font-size:12pt ; color: red    ; font-family:arial; text-decoration: underline }
A.smalltext          {font-size:12pt ; color: blue    ; font-family:arial; text-decoration: none }
A.smalltext:hover    {font-size:12pt ; color: red    ; font-family:arial; text-decoration: underline }
BODY                 {background-color: #88BBFF; font-size:10px}
TABLE.wh             {background-color: white}
TR.wh                {background-color: white; text-align:center}
TD                   {font-size:12pt; font-family:arial }
TR.menu              {background-color: navy; text-align:center }
TD.menu              {font-family:arial; font-size:12pt ; background-color: navy; width:12% }
TD.menucurrent       { font-family:arial; font-size:12pt ; background-color: navy; width:12% }
TR.wht  	     { background-color: #FFFFFF }
TR.pnk		     { background-color: #FFFFCC }
TD.pnk		     { background-color: #FFFFCC }
TR.cyn  	     { background-color: #CCFFFF; }

TR.sep               { background-color: #DDDDDD }
TD.sep               { font-size:12pt; background-color: #DDDDDD; }

TR.row1  	     { background-color: #DDFFDD;}
TD.row1              { font-size:12pt; background-color: #DDFFDD;}
TD.row1help          { background-color: #EEEEEE }

TR.row2              { background-color: #CCDDFF }
TD.row2              { font-size:12pt; background-color: #CCDDFF; }
TR.row2a             { background-color: #BBCCDD }
TD.row2a             { font-size:12pt; background-color: #BBCCFF; }
TD.row2help          { background-color: #CCCCCC }

TR.row3              { background-color: #FFBBBB }
TD.row3              { font-size:12pt; background-color: #FFBBBB; }
TD.row3help          { background-color: #CCCCCC }

TD.tabsel            { background-color: #DDFFDD; }
TD.tabunsel          { background-color: #80DD80; }
TR.ltblu  	     { background-color: #CCCCFF }
TR.dorg              { background-color: #EEDDAA }
TR.help              { background-color: #EEEEEE }
TD.ltblu  	     { background-color: #CCCCFF }
TD.small             { font-size: 12px; vertical-align: bottom }
TD.rounded           { vertical-align: middle; width: 10px; border-radius: 8px; padding: 5px; border-spacing: 10px; }
INPUT[type=TEXT]     { border-style: solid; border-width: 1px; border-color: black; }
INPUT.row1           { border-style: none; background-color: #DDFFDD; border-width: 0; text-align: center ; color: blue}
INPUT.row1L          { border-style: none; background-color: #DDFFDD; border-width: 0; text-align: left }
INPUT.row2           { border-style: none; background-color: #CCDDFF; border-width: 0; text-align: center }
INPUT.row2L          { border-style: none; background-color: #CCDDFF; border-width: 0; text-align: left }
INPUT.org            { border-style: none; background-color: #FFEEBB; border-width: 0 }
SELECT               { font-size:12pt }
SELECT.soft          { font-size:12pt ; background-color: #FFEEBB; border: none ; overflow: hidden }
PRE {
 font-family: monospace;
 overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
 white-space: pre-wrap; /* css-3 */
 white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
 white-space: -pre-wrap; /* Opera 4-6 */
 white-space: -o-pre-wrap; /* Opera 7 */
 /* width: 99%; */
 word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
//    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 450px;
    background-color: #AABBDD;
    color: #000000;
    text-align: left;
    padding: 3px;
    border-radius: 3px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    top: 30px;
    left: 10px;
    z-index: 1;
}

.tooltip .tooltiptext2 {
    visibility: hidden;
    height: 50px;
    width: 450px;
    background-color: #AABBDD;
    color: #000000;
    text-align: left;
    padding: 3px;
    border-radius: 3px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    top: +30px;
    left: 10px;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip:hover .tooltiptext2 {
    visibility: visible;
